@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #fff; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #000; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #fff; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { width: 100%; padding: 0; margin: 0; background-color: #020306; overflow: hidden; }
header h1 { margin: 35px auto 20px; max-width: 300px; }
header h1 img { width: 100%; }
@media only screen and (max-width: 720px) { header h1 { margin: 20px auto 10px; max-width: 200px; } }

.mainVisual { z-index: 0; width: 100%; padding: 0; line-height: 0; position: relative; }
.mainVisual h1 { margin: 0 auto 0; max-width: 900px; }
.mainVisual h1 img { width: 100%; }

.wrap { margin: 0 auto 0; max-width: 900px; padding: 0 10px; }
.wrap .intro h2 { font-size: 18px; font-size: 1.125rem; text-align: center; margin: 50px 0; }
@media only screen and (max-width: 480px) { .wrap .intro h2 { margin: 25px 0; } }
.wrap .intro p { font-size: 14px; font-size: 0.875rem; text-align: left; margin-bottom: 20px; }
.wrap .intro p:last-child { margin-bottom: 0; }
.wrap .intro figure { margin: 50px auto 100px; max-width: 810px; }
.wrap .intro figure img { width: 100%; }
.wrap .collection { max-width: 810px; margin: 0 auto 50px; }
.wrap .collection img { width: 100%; }
.wrap .collection h1 { margin: 0 auto 0; max-width: 250px; }
.wrap .collection h2 { text-align: center; font-size: 18px; font-size: 1.125rem; margin: 20px 0 50px; }
.wrap .collection h3 { font-size: 16px; font-size: 1rem; padding: 0 10px; }
.wrap .collection p.price { font-size: 12px; font-size: 0.75rem; margin-bottom: 20px; }
.wrap .collection p { font-size: 14px; font-size: 0.875rem; padding: 0 10px; }
.wrap .collection p.closing { text-align: center; font-size: 16px; font-size: 1rem; }
.wrap .collection figcaption { margin-bottom: 50px; }
.wrap .collection .palette figure { margin: 0 auto 0; max-width: 405px; }
.wrap .collection .wrapItem { overflow: hidden; width: 100%; }
.wrap .collection .wrapItem .eye { width: 50%; float: left; }
.wrap .collection .wrapItem .eye figure { margin: 0 auto 0; max-width: 154px; height: 260px; }
@media only screen and (max-width: 480px) { .wrap .collection .wrapItem .eye { width: 100%; float: none; }
  .wrap .collection .wrapItem .eye figure { height: auto; } }
.wrap .collection .wrapItem .rda { width: 50%; float: right; }
.wrap .collection .wrapItem .rda figure { margin: 0 auto 0; max-width: 192px; height: 260px; }
.wrap .collection .wrapItem .rda figure img { position: relative; top: 15px; }
@media only screen and (max-width: 480px) { .wrap .collection .wrapItem .rda { width: 100%; float: none; }
  .wrap .collection .wrapItem .rda figure { height: auto; }
  .wrap .collection .wrapItem .rda figure img { top: 0; } }

address { margin: 0; padding: 50px 0 30px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; border-top: 1px solid #1a1a1a; border-bottom: 1px solid #1a1a1a; text-align: center; color: #fff; }
@media only screen and (max-width: 480px) { address { padding: 30px 10px 40px; letter-spacing: 0em; } }
address dl { margin: 0 auto 0; max-width: 900px; padding-bottom: 20px; }
address dl dt { font-weight: bold; display: block; }
address dl dd { display: block; }
address a { color: #fff; }
address p { letter-spacing: 0.05em; margin-top: 20px; }
address p:before { content: ' '; width: 15px; height: 15px; background: url("../images/icon-fb.png") no-repeat; display: inline-block; margin-right: 5px; }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 900px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
